petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscViewerBinarySetSkipInfo

Binary file will not have .info file created with it

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode PetscViewerBinarySetSkipInfo(PetscViewer viewer,PetscBool skip)

Not Collective

### Input Paramter

viewer -PetscViewer context, obtained from PetscViewerCreate()

### Options Database Key

-viewer_binary_skip_info -

### See Also

PetscViewerBinaryOpen(), PetscViewerBinaryGetDescriptor(), PetscViewerBinarySetSkipOptions(),
PetscViewerBinaryGetSkipOptions(), PetscViewerBinaryGetSkipInfo()

Level:advanced
Location:src/sys/classes/viewer/impls/binary/binv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages